
/*
Theme Name: Service Directory Landing
Description: This is a child theme for Flatsome Theme for the Regional Service Directories Landing Site
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

@import url(https://fonts.googleapis.com/css?family=Kalam);

.cursive-font {
  font-family: 'Kalam';
}

.rsd-page-title {
  background: rgba(0, 0, 0, 0.46);
  padding: 20px;
  font-size: 150%;
  text-transform: uppercase;
  line-height: 1.2em;
  letter-spacing: 0.2em;
}

input[type='email'], input[type='date'], input[type='search'], input[type='number'], input[type='text'], input[type='tel'], input[type='url'], input[type='password'], textarea, select, .select2-container .select2-choice, .select2-container .select2-selection {
  background-color: #fff;
  border: 1px solid #446084;
  box-shadow: none;
}

.region-map-wrapper {
    width: 100%;
    height: 100%;
}

.region-map .region g {
    opacity: 0.5;
}

.region-map .region:hover g,
.region-map .region.active g{
    opacity: 1;
    stroke-width: 10;
    cursor: pointer;
}

.autocomplete-suggestions {
    border: 1px solid #446084;
    background: #FFF;
    overflow: auto;
    margin: 1px;
}

.autocomplete-suggestion {
    padding: 2px 5px;
    white-space: nowrap;
    overflow: hidden;
    cursor: pointer;
    display: block;
}

.autocomplete-selected {
    background: #446084;
    color: #FFF;
}

.autocomplete-suggestions strong {
    font-weight: bold;
    color: #446084;
}

.autocomplete-suggestions .autocomplete-selected strong {
    color: #FFF;
}

.autocomplete-group {
    padding: 2px 5px;
}

.autocomplete-group strong {
    display: block;
    border-bottom: 1px solid #000;
}

.ui-tooltip {
    padding: 5px 10px;
    color: #F0F0F0;
    width: auto;
    background-color: #446084;
    display: inline-block;
    position: absolute;
    border: 1px solid #fff;
}

.ui-helper-hidden-accessible {
    display: none;
}

.region-search {
    padding-top: 3px;
}

.region-description {
    padding: 5px;
}

.footer-logos {
  display: flex;
  align-items: center;
  flex-wrap: wrap; }
  .footer-logos .footer-logo {
    flex: 1;
    text-align: center;
    min-width: 130px; }
    @media screen and (max-width: 849px) {
      .footer-logos .footer-logo {
        flex: 33%;
        padding: 10px 0; } }
    @media screen and (max-width: 449px) {
      .footer-logos .footer-logo {
        flex: 50%; } }
